/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/***********************************************************************************************************************************************/
/********************A wizard is never late, Frodo Baggins. Nor is he early. He arrives precisely when he means*********************************/
/***********************************************************************************************************************************************/


/*******************************************************************************************************************/
/*  GENERIC*/
/******************************************************************************************************************/

body {
    overflow-x: hidden;
}

/****************************************************************************/
/*  COLORS*/
/****************************************************************************/

:root {
    --white: #ffffff;
    --black: #000000;
    --color1:#D0CBBE;
    --color2:#AA7C51;
    --color3:#C2B69D;
    --color4:#C2B69C;
}

/*******************************************************************************************************************/
/*  HEADER*/
/******************************************************************************************************************/

/****************************************************************************/
/*  GENERIC*/
/****************************************************************************/

#primary-menu ul>li>a{
    color: var(--color2);
}

#primary-menu ul>li>a:hover{
    color: var(--color3);
}


/*******************************************************************************************************************/
/*  HOME*/
/******************************************************************************************************************/

/****************************************************************************/
/*  SECTION 1*/
/****************************************************************************/

.home-section1 .inner-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 1520px;
    height: 650px;
}

.home-section1 .inner-container h2{
    color: var(--color2);
    font-size: 45px;
}

/****************************************************************************/
/*  SECTION 2*/
/****************************************************************************/

.home-section2 .inner-container{
    padding-bottom: 50px;
    padding-top: 50px;
}

.home-section2 .inner-container h2{
    color: var(--color2);
    font-size: 45px;
}

.home-section2 .inner-container p {
    position: relative;
    text-align: center;
    padding-top: 30px;
}

.home-section2 .inner-container p:before,
.home-section2 .inner-container p:after {
    content: '';
    border-color: var(--color2);
    border-style: solid;
    height: 100px;
    position: absolute;
    width: 100px;
}

.home-section2 .inner-container p:before {
    content: '';
    border-width: 0 0 1px 1px;
    left: -30px;
    bottom: -90px;
}

.home-section2 .inner-container p:after {
    content: '';
    border-width: 1px 1px 0 0;
    top: -30px;
    right: -30px;
}

.home-section2 .inner-container a{
    margin-top: 50px;
    background-color: var(--color2);
    display: flex;
    justify-self: center;
    align-items: center;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

/****************************************************************************/
/*  SECTION 3*/
/****************************************************************************/

.home-section3{
    background-color: var(--color4);
}

.home-section3 .inner-container{
    padding-bottom: 50px;
    padding-top: 100px;
}

.home-section3 .inner-container h2{
    color: var(--color2);
    font-size: 45px;
    text-align: right;
}

.home-section3 .inner-container .grid-wrapper{
    padding-top: 50px;
}

.home-section3 .inner-container a{
    margin-top: 50px;
    background-color: var(--color2);
    display: flex;
    justify-self: center;
    align-items: center;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

/****************************************************************************/
/*  SECTION 3*/
/****************************************************************************/

.home-section4 .inner-container {
    padding-bottom: 50px;
    padding-top: 100px;
}

.home-section4 .inner-container h2{
    color: var(--color2);
    font-size: 45px;
}

.home-section4 .inner-container .grid-wrapper{
    display: flex;
    padding-top: 50px;
    gap: 20px
}

.home-section4 .inner-container .grid-wrapper div{
    width: calc(50% - 0px);
}

.home-section4 .inner-container a{
    margin-top: 50px;
    background-color: var(--color2);
    display: flex;
    justify-self: center;
    align-items: center;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

/****************************************************************************/
/*  SECTION 4*/
/****************************************************************************/

.home-section5{
    background-color: var(--color4);
}

.home-section5 .inner-container{
    padding-bottom: 50px;
    padding-top: 100px;
}

.home-section5 .inner-container h2{
    color: var(--color2);
    font-size: 45px;
    text-align: right;
}

/*******************************************************************************************************************/
/*  FOOTER*/
/******************************************************************************************************************/

/****************************************************************************/
/*  GENERIC*/
/****************************************************************************/

/****************************************************************************/
/*  COPYRIGHT*/
/****************************************************************************/

.site-info {
    background-color: var(--color1);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.copyright-bar {
    color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.copyright-bar a {
    display: flex;
    align-items: center;
}

@media(max-width: 912px) {
    .copyright-bar {
        flex-direction: column;
    }
}